<!DOCTYPE html>
<html>
    <head>
        <h2 id="seccion1">ccs</h2>
        <title>Index</title>
        <meta chartset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="Index">
        <meta name="author" content="Miguel Angel">
    </head>
    <body>
    <h1>Index</h1>
    <a href="EXERCICIS/html5.html">Html5</a> 
    <a href="EXERCICIS/Imagen.html">Imagen</a>
    <a href="EXERCICIS/Llistes.html">Llistes</a>  
    <a href="EXERCICIS/lorem.html">Lorem</a>
    <a href="EXERCICIS/Tablas.html">Tablas</a>    
    </body>
</html>